/*
Theme Name: Bellevue Child
Theme URI: https://bellevuetheme.com
Description: Bellevue Child Theme
Author: Themovation
Author URI: https://themovation.com
Template: bellevuex
Version: 1.0.0
License: Regular License
License URI: http://themeforest.net/licenses/regular
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: bellevuechild
*/


/* @font-face {
    font-family: 'Acanthus';
    src: url('assets/fonts/AcanthusSSiBoldItalic.woff2') format('woff2'), url('assets/fonts/AcanthusSSiBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acanthus';
    src: url('assets/fonts/AcanthusSSiBold.woff2') format('woff2'), url('assets/fonts/AcanthusSSiBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acanthus';
    src: url('assets/fonts/AcanthusSSiItalic.woff2') format('woff2'), url('assets/fonts/AcanthusSSiItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acanthus Black';
    src: url('assets/fonts/AcanthusBlackSSiExtraBlack.woff2') format('woff2'), url('assets/fonts/AcanthusBlackSSiExtraBlack.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AcanthusBlackSSi';
    src: url('assets/fonts/AcanthusBlackSSiBold.woff2') format('woff2'), url('assets/fonts/AcanthusBlackSSiBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acanthus Black';
    src: url('assets/fonts/AcanthusBlackSSiBlack.woff2') format('woff2'), url('assets/fonts/AcanthusBlackSSiBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acanthus Black';
    src: url('assets/fonts/AcanthusBlackSSiBlackItalic.woff2') format('woff2'), url('assets/fonts/AcanthusBlackSSiBlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AcanthusBlackSSK';
    src: url('assets/fonts/AcanthusBlackSSKBoldItalic.woff2') format('woff2'), url('assets/fonts/AcanthusBlackSSKBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acanthus Light';
    src: url('assets/fonts/AcanthusLightSSiLight.woff2') format('woff2'), url('assets/fonts/AcanthusLightSSiLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acanthus';
    src: url('assets/fonts/AcanthusSSi.woff2') format('woff2'), url('assets/fonts/AcanthusSSi.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AcanthusBlackSSK';
    src: url('assets/fonts/AcanthusBlackSSKItalic.woff2') format('woff2'), url('assets/fonts/AcanthusBlackSSKItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
} */

.thmv-blog-post .thmv-separator {
    display: none !important;
}

.darkHeader {
    background: #1c1715;
}

#homepage-contact-form .with_frm_style .frm_submit input[type="submit"] {
    box-sizing: border-box;
    padding: 6px 25px;
    width: 182px;
    height: 48px;
    left: 859px;
    bottom: 651px;
    background: #1C1715;
    border: 1px solid #FFFFFF;
    border-radius: 0px;
}

.with_frm_style .frm_submit {
    text-align: center;
}

#text-white a {
    color: #fff !important;
}

.acanthus,
.acanthus h1,
.acanthus h2,
.acanthus h3,
.acanthus h4,
.acanthus h5,
.acanthus h6,
.acanthus a,
.acanthus p,
.acanthus figcaption {
    font-family: "Bebas Neue" !important;
}

.bebas,
.bebas h1,
.bebas h2,
.bebas h3,
.bebas h4,
.bebas h5,
.bebas h6,
.bebas a,
.bebas p,
.bebas figcaption {
    font-family: "Bebas Neue" !important;
}

.frm_forms form input[type="text"],
.frm_forms form input[type="email"],
.frm_forms form input[type="url"],
.frm_forms form input[type="password"],
.frm_forms form input[type="number"],
.frm_forms form input[type="tel"],
.frm_style_formidable-style.with_frm_style input[type="text"],
.frm_style_formidable-style.with_frm_style input[type="password"],
.frm_style_formidable-style.with_frm_style input[type="email"],
.frm_style_formidable-style.with_frm_style input[type="number"],
.frm_style_formidable-style.with_frm_style input[type="url"],
.frm_style_formidable-style.with_frm_style input[type="tel"],
.frm_style_formidable-style.with_frm_style input[type="file"],
.frm_style_formidable-style.with_frm_style input[type="search"],
.frm_forms form textarea,
.frm_style_formidable-style.with_frm_style textarea {
    font-family: "Bebas Neue" !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    border-radius: 0px !important;
}

.frm_forms form input[type="submit"],
.frm_style_formidable-style.with_frm_style input[type="submit"] {
    font-family: "Bebas Neue" !important;
    font-size: 18px !important;
}

#container {
    /* margin: auto; */
    display: flex;
    flex-flow: wrap;
}

.grid-item {
    display: block;
}

.activity_select .select2-container {
    width: 100% !important;
}

.isotope-pager,
.filters {
    display: flex;
    list-style-type: none;
    align-items: center;
    justify-content: center;
    padding: 0;
}

.isotope-pager .pager,
.filters li {
    display: block;
    padding: 5px;
    margin: 0 5px;
    font-family: "DM Sans";
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;
    color: #1C1715;
}

.isotope-pager .pager.active,
.filters li a.active {
    color: #A29061
}

.isotope-pager .pager,
.filters li a {
    text-decoration: none;
}

#locations-gallery-section .widget-image-caption.wp-caption-text {
    position: absolute;
    z-index: 9999;
    bottom: 10px;
    left: 10px;
}

.darkHeader {
    background: #1c1715;
}

#thhf-masthead-sticky {
    z-index: 99999;
}

.pum-theme-999 .pum-title,
.pum-theme-lightbox .pum-title {
    font-family: "Bebas neue" !important;
}

.wpcf7-list-item {
    margin: 0px;
}

.pum-container {
    padding: 50px;
    border: none;
}

.pum-container .wpcf7-submit {
    border-radius: 0;
    font-family: "Bebas neue" !important;
    font-size: 18px;
    padding: 12px;
    width: 190px;
}

.pum-container label {
    font-family: "Bebas Neue" !important;
    font-weight: 400;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="number"],
input[type="tel"],
textarea {
    font-family: "DM Sans" !important;
    font-weight: 400;
    border: 1px solid #aaa;
    width: 100%;
    padding: 6px 15px;
}

form input[type=submit] {
    font-family: "DM Sans" !important;
}

.pum-container textarea,
#popmake-1491 textarea {
    height: 120px;
    resize: none;
}

.grid-item.activity-popup-section {
    padding-right: 15px !important;
    margin-bottom: 30px;
}

.font-dm-sans {
    font-family: "DM Sans";
    line-height: 20.8px;
}

.dm-sans {
    font-family: "DM Sans" !important;
}

.grid-item.activity-popup-section img {
    width: 100%;
    -webkit-transition: transform 1.05s ease-in-out;
    -moz-transition: transform 1.05s ease-in-out;
    -ms-transition: transform 1.05s ease-in-out;
}

.grid-item.activity-popup-section img:hover {
    transform: scale(1.3);
}

.grid-item.activity-popup-section .post-img {
    overflow: hidden;
}

.pum-container .wpcf7-list-item {
    width: 31%;
}

.pum-container .wpcf7-list-item input[type="checkbox"] {
    height: 24px;
    width: 24px;
}

.pum-container .wpcf7-list-item-label {
    font-size: 14px;
    font-family: "DM Sans" !important;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    margin-bottom: 10px;
}

.offers-extras-wrap .elementor-col-25 {
    width: 23%;
    margin-right: 20px;
    margin-bottom: 20px;
}

.font-trirong {
    font-family: "Trirong";
}

.offers-extras-popup {
    font-weight: 600;
}

.site-logo img {
    max-width: 50px;
}

.hfe-nav-menu-icon svg rect {
    fill: #fff !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered li.select2-search,
.select2-container--default .select2-search--inline .select2-search__field {
    width: 100% !important;
}

.select2-container--default .select2-search--inline .select2-search__field {
    border-radius: 3px !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: transparent !important;
    border: none !important;
}

.filters li span {
    font-size: 16px;
    font-family: "DM Sans";
    font-weight: 700;
}

.filters li span:hover {
    color: #A29061;
}

.filters li img {
    width: auto;
    height: auto;
    margin-right: 10px;
}

.filters {
    justify-content: left;
    margin-bottom: 60px;
}

h2.offers-extras-heading {
    border-bottom: 2px solid;
    width: 5% !important;
    color: #000;
}

.offers-extras-item img {
    width: 100%;
    -webkit-transition: transform 1.05s ease-in-out;
    -moz-transition: transform 1.05s ease-in-out;
    -ms-transition: transform 1.05s ease-in-out;
}

.offers-extras-item .post-img {
    overflow: hidden;
}

.offers-extras-item img:hover {
    transform: scale(1.3);
}

.village-grid img {
    width: 100%;
    -webkit-transition: transform 1.05s ease-in-out;
    -moz-transition: transform 1.05s ease-in-out;
    -ms-transition: transform 1.05s ease-in-out;
}

.village-grid .thumbnail {
    overflow: hidden;
}

.village-grid .thumbnail:hover {
    opacity: 1 !important;
}

.village-grid img:hover {
    transform: scale(1.3);
}

a.read-more {
    color: #A29061;
}

.offers-extras-heading {
    font-weight: 650;
}

.offers-extras-item h3.bebas {
    font-weight: 400;
    color: #000;
}

.offers-extras-item p {
    color: #000;
}


/*
Customiser CSS
*/

.ekko-lightbox,
.modal-backdrop {
    display: none !important;
}

.elementor-lightbox {
    z-index: 99999;
}

input.footer-stay-update-input {
    background: #4F4F4F;
    color: #fff !important;
    border: 0px;
}

.footer-stay-update-input:focus {
    color: #fff !important;
    border: 1px solid white !important;
}

.footer-stay-update-input::placeholder {
    color: #fff;
    opacity: 0.8;
    font-size: 15px;
}

.footer-stay-update-button {
    background: #fff !important;
    border-radius: 0px !important;
    color: #000 !important;
    font-family: bebas neue;
    font-size: 16px;
    padding: 5px 13px !important;
}

.wpcf7 form.invalid {
    border: 0px;
}

.wpcf7 form.invalid .wpcf7-response-output {
    border-color: #000 !important;
}

.wpcf7 form .wpcf7-response-output {
    border: 0px !important;
    margin: 0px;
    text-align: center !important;
}

.wpcf7 form>div,
.wpcf7 form>p {
    margin-bottom: 20px;
    padding-left: 0px;
}


/* Customiser CSS end*/

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .offers-extras-wrap .elementor-col-25 {
        width: 31%;
        margin-right: 15px;
    }
    .pum-container .wpcf7-list-item {
        width: 50%;
    }
    #BE_Widget a#booking_btn {
        width: 40%;
        margin-top: 0px !important
    }
    .wpcf7-spinner {
        display: block;
        margin: 10px auto;
    }
    .pum-container {
        max-width: 90% !important;
        left: 5% !important;
    }
    .filters li {
        text-align: center;
    }
    .filters li span {
        display: block;
        line-height: 22px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .pum-container .wpcf7-list-item {
        width: 100%;
    }
    .wpcf7-spinner {
        display: block;
        margin: 10px auto;
    }
    .pum-container {
        max-width: 90% !important;
        left: 5% !important;
        padding: 25px;
    }
    .pum-theme-999 .pum-title,
    .pum-theme-lightbox .pum-title {
        font-size: 32px !important;
    }
    .offers-extras-wrap .elementor-col-25 {
        width: 47%;
        margin-right: 10px;
    }
    .filters {
        display: block;
    }
}

@media only screen and (min-width: 0px) and (max-width: 479px) {
    .pum-container .wpcf7-list-item {
        width: 100%;
    }
    .wpcf7-spinner {
        display: block;
        margin: 10px auto;
    }
    .pum-container {
        max-width: 90% !important;
        left: 5% !important;
        padding: 25px;
    }
    .pum-theme-999 .pum-title,
    .pum-theme-lightbox .pum-title {
        font-size: 32px !important;
    }
    .offers-extras-wrap .elementor-col-25 {
        width: 100%;
    }
    .offers-extras-wrap .elementor-col-25 img {
        width: 100%;
    }
    .filters {
        display: block;
    }
}